@charset "utf-8";

#productAbout img {
	width: 100%;
	height: auto;
	display: block;
}

#productAbout .rel {
	position: relative;
}

#productAbout .abs {
	position: absolute;
	z-index: 3;
}

#productAbout video {
	width: 100%;
	height: auto;
	display: block;
}

#productAbout .fv {
	margin-bottom: 80px;
}

#productAbout .movie02 {
	width: 88.934%;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

#productAbout .items .btn_item {
    bottom: 16%;
    left: 33%;
    width: 63.467%;
}